APT::FTPArchive::Release::Origin "LinEx";
APT::FTPArchive::Release::Label "LinEx";
APT::FTPArchive::Release::Suite "Testing";
APT::FTPArchive::Release::Codename "squeeze";
APT::FTPArchive::Release::Architectures "i386 amd64 source";
APT::FTPArchive::Release::Components "linex";
APT::FTPArchive::Release::Description "LinEx packages fo Debian Squeeze Testing";

